{combine_css path=$AM_PATH|@cat:'admin/template/style.css'}

<h2 class="version_title">Admin Messages</h2>

<div class="titrePage">
	<h2>{'AM_list_tab'|@translate}</h2>
</div>

{if !isset($messages)}
	{'AM_no_messages'|@translate}<br>
	<a href="{$AM_ADMIN}&tab=new">{'AM_new_tab'|@translate}</a>
{/if}

<form id="categoryOrdering">
	<ul class="categoryUl">
		{foreach from=$messages item=message}
			<li class="categoryLi {if $smarty.foreach.pending_loop.index is odd}virtual_cat{/if}">
				<ul class="categoryActions">
					{if isset($message.U_EDIT)}
					<li>
						<a href="{$message.U_EDIT}" title="{'edit'|@translate}">
							<img src="{$themeconf.admin_icon_dir}/category_edit.png" class="button" alt="{'edit'|@translate}" />
						</a>
					</li>
					{/if}
					{if isset($message.U_DELETE)}
					<li>
						<a href="{$message.U_DELETE}" title="{'delete'|@translate}">
							<img src="{$themeconf.admin_icon_dir}/category_delete.png" class="button" alt="{'delete'|@translate}" />
						</a>
					</li>
					{/if}
				</ul>
				
				<div class="head"><b>{$message.AUTHOR}</b> - <i>{$message.DATE}</i></div>
				<p>{$message.CONTENT}</p>
			</li>
		{/foreach}
	</ul>
</form>